.about__container {
    width: 1180px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.about__container_loyalty {
    padding-top: 55px;
    padding-bottom: 44px;
}

.about__description {
    width: 680px;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    color: white
}

.about__text {
    margin: 0;
    font-size: 28px;
    line-height: 38px;
    font-weight: 400px;
}

.about__text_loyalty {
    font-size: 20px;
    line-height: 28px;
    width: 550px;
}

.about_loyalty {
    background-position-x: -820px;
}

.about__title {
    margin: 0;
    font-size: 36px;
    line-height: 43px;
    font-weight: 300;
    margin-bottom: 24px;
}

.about {
    background-image: url(../images/birds_bg.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.economy__image {
    width: 376px;
}

.economy__item {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 580px;
}

.economy__text_bold {
    font-weight: 700;
}

.economy__text {
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    color: #535B63;
    text-align: center;
    align-self: stretch;
}

.economy__title {
    margin: 0;
    margin-bottom: 69px;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 36px;
    line-height: 43px;
    color: #008452;
    text-align: center;
    align-self: stretch;
}

.economy__wrap {
    display: flex;
    justify-content: space-between;
    margin-bottom: 56px;
}

.economy__link {
    margin-bottom: 65px;
}

.economy__container {
    width: 1180px;
    margin: 0 auto;
    padding-top: 81px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.get-cashback__container {
    width: 1180px;
    margin: 0 auto;
    padding-top: 48px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.get-cashback__image {
    margin-bottom: 24px;
}

.get-cashback__item {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 380px;
}

.get-cashback__text {
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    color: #535B63;
    text-align: center;
    align-self: stretch;
}

.get-cashback__title {
    margin: 0;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 36px;
    line-height: 43px;
    color: #008452;
    margin-bottom: 64px;
    text-align: center;
    align-self: stretch;
}

.get-cashback__wrap {
    display: flex;
    justify-content: space-between;
    margin-bottom: 57px;
}

.get-cashback__link {
    color: #0173C1;
}

.get-cashback__link-btn {
    margin-bottom: 65px;
}

.get-cashback {
    background-color: #F6F6F6;
}

.button {
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 22px;
    line-height: 30px;
    color: white;
    padding: 16px 48px;
    background-color: #0173C1;
    border-radius: 6px;
    border: none;
    cursor: pointer;
}

.benefit__image {
    height: 112px;
    margin-bottom: 24px;
    object-fit: cover;
}

.benefit__item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    width: 280px;
}

.benefit__plus-image {
    width: 40px;
    height: 40px;
}


.benefit__container {
    width: 1180px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 48px;
    padding-bottom: 78px;
}

.benefit__subtitle {
    margin: 0;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 74px;
}

.benefit__text {
    margin: 0;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    color: #535B63;
    text-align: center;
    align-self:stretch;
}

.benefit__title {
    margin: 0;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 36px;
    line-height: 43px;
    color: #008452;
    margin-bottom: 40px;
    text-align: center;
    align-self: stretch;
}

.benefit__wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.event__container {
    width: 1180px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 48px;
}

.event__text {
    margin: 0;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    color: #FFF;
    margin-bottom: 56px;
    text-align: center;
    align-self: stretch;
}

.event__title {
    margin: 0;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 36px;
    line-height: 43px;
    color: #FFF;
    margin-bottom: 35px;
    margin-top: 35px;
    text-align: center;
}
.event__link {
    margin-bottom: 54px;
    align-self: stretch;
    text-align: center;
}

.event {
    /*background-color: #F6F6F6;*/
    background: url('../images/bg_tretyakovka.jpg') no-repeat center;
    background-size: 100% auto;
}

.ymaps-2-1-79-map ymaps, .ymaps-2-1-79-map ymaps:after, .ymaps-2-1-79-map ymaps:before {
    border-radius: 8px;
}

@media screen and (max-width: 1920px) {
    .event {
        background-size: auto 100%;
    }
}

@media screen and (max-width: 1220px) {
    .about__container {
        width: 90%;
    }
    .economy__container {
        width: 90%;
    }
    .economy__item {
        width: 480px;
    }
    .get-cashback__container {
        width: 90%;
    }
    .get-cashback__item {
        width: 30%;
    }
    .benefit__container {
        width: 90%;
    }
    .event__container {
        width: 90%;
    }
}

@media screen and (max-width: 1080px) {
    .about__container {
        padding-top: 21px;
        padding-bottom: 30px;
    }
    .about {
        background-image: none;
        background-color: #225E8C;
    }
    .about__image {
        display: none;
    }
    .about {
        background-image: none;
        background-color: #225E8C;
    }
    .economy__item {
        margin-bottom: 40px;
    }
    .economy__item:last-of-type {
        margin-bottom: 0;
    }
    .economy__wrap {
        flex-direction: column;
        margin-bottom: 40px;
        width: 100%;
    }
    .get-cashback__image {
        margin-bottom: 16px;
    }
    .get-cashback__item {
        margin-bottom: 40px;
        width: 90%;
    }
    .get-cashback__item:last-of-type {
        margin-bottom: 0;
    }
    .get-cashback__title {
        text-align: center;
    }
    .get-cashback__wrap {
        flex-direction: column;
        align-items: center;
        margin-bottom: 40px;
        width: 100%;
    }
    .benefit__item {
        margin-bottom: 24px;
    }
    .benefit__item:last-of-type {
        margin-bottom: 0;
    }
    .benefit__plus-image {
        margin-bottom: 24px;
    }
    .benefit__subtitle {
        text-align: center;
        align-self: stretch;
    }
    .benefit__wrap {
        flex-direction: column;
    }
    .event__title {
        text-align: center;
        align-self: stretch;
    }
}

@media screen and (max-width: 700px) {
    .about__description {
        width: 90%;
    }
    .about__text_loyalty {
        width: 100%;
    }
}

@media screen and (max-width: 500px) {
    .economy__image {
        width: 80%;
    }
    .economy__item {
        width: 100%;
    }
    .economy__title {
        text-align: center;
    }
}

